<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
$f_m="";
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>

<?php

//$fec = $_POST["t1"];
	include('DF20000.php'); 
	include('cat_maestros_CL.php');
	//variables
	$varible_clase = new clase();
	$varible_clase->ncto=strtoupper($_POST["ncto"]);
	$varible_clase->ntipo=strtoupper($_POST["ntipo"]);
	$varible_clase->ntfa_senc=strtoupper($_POST["ntfa_senc"]);
	$varible_clase->ntfa_doble=strtoupper($_POST["ntfa_doble"]);
	$varible_clase->ntfa_adic=strtoupper($_POST["ntfa_adic"]);
	$varible_clase->npropietario=strtoupper($_POST["npropietario"]);
	$varible_clase->ncolonia=strtoupper($_POST["ncolonia"]);
	$varible_clase->ocupado=strtoupper($_POST["ocupado"]);
	if(!isset($_POST['ncp']))$_POST['ncp']="";
	$varible_clase->ncp=strtoupper($_POST["ncp"]);
	$varible_clase->ntelefono=strtoupper($_POST["ntelefono"]);
	$varible_clase->nteleofna=strtoupper($_POST["nteleofna"]);
	$varible_clase->nfax=strtoupper($_POST["nfax"]);
	$varible_clase->nciudad=strtoupper($_POST["nciudad"]);
	$varible_clase->nestado=strtoupper($_POST["nestado"]);
	$varible_clase->nobservaciones=strtoupper($_POST["nobservaciones"]);
	$varible_clase->nstarecep=strtoupper($_POST["nstarecep"]);
	$varible_clase->nstaamalla=strtoupper($_POST["nstaamalla"]);
	$fec = $_POST['nfecultocu'];
    include("DF20000.php");
    $varible_clase->nfecultocu=$f_m;
	//$varible_clase->nfecultocu=strtoupper($_POST["nfecultocu"]);
	if(!isset($_POST['nfueraserv']))$_POST['nfueraserv']="";
	$varible_clase->nfueraserv=strtoupper($_POST["nfueraserv"]);
	$varible_clase->status=strtoupper($_POST["select"]);
	$fec = $_POST['nfecinifuera'];
    include("DF20000.php");
    $varible_clase->nfecinifuera=$f_m;
	//$varible_clase->nfecinifuera=strtoupper($_POST["nfecinifuera"]);
	$fec = $_POST['nfecfinfuera'];
    include("DF20000.php");
    $varible_clase->nfecfinfuera=$f_m;
	//$varible_clase->nfecfinfuera=strtoupper($_POST["nfecfinfuera"]);
	if(!isset($_POST['nusuario']))$_POST['nusuario']="";
	$varible_clase->nusuario=strtoupper($_POST["nusuario"]);
	if(!isset($_POST['nhora']))$_POST['nhora']="";
	$varible_clase->nhora=strtoupper($_POST["nhora"]);
    
	
	
	
	
	
	
	
	
	$varible_clase->pordias=strtoupper($_POST["pordias"]);
	
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! Se Modifico el registro... Actualizando !!!</h2>';
		echo '<meta content="1; url=cat_maestros_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL CATALOGO</h2>';
		echo $res;
		echo '<meta content="1; url=cat_maestros_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
